#wb_header { background: transparent none repeat scroll left top; height: 627px; }
#wb_main { background: #f2f2f2 none repeat scroll left top; height: 634px; padding: 0 0 50px 0; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 160px; }
body { background: transparent url("../gallery/218a2e4bdef377bffd380ece94e4bf70.jpg") repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery/60d0472dd7ad3efdf49cce893c8c8f4e.png") repeat-x scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 2896px; }
.root { width: 992px; height: 2896px; overflow: visible; }
#wb_element_instance56 { left: 650px; top: 20px; min-width: 320px; width: 320px; min-height: 104px; height: 104px; display: block; z-index: 98; }
#wb_element_instance56 ul { background: transparent none no-repeat scroll center top; border: 1px none #000000; }
#wb_element_instance56, #wb_element_instance56 ul { text-align: left; }
#wb_element_instance56 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance56 li { margin: 0px 15px 0px 15px; }
#wb_element_instance56 li a { text-transform: uppercase; border: 0px none #000000; padding: 2px 30px 2px 30px; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance56 li:hover > a, #wb_element_instance56 li:focus > a { border: 0px none #000000; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffc400; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance56 li.active > a { border: 0px none #000000; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffc400; line-height: 22px; background: transparent none repeat-x scroll left top; }
#wb_element_instance57 { left: 17px; top: 24px; min-width: 63px; width: 63px; min-height: 72px; height: 72px; display: block; z-index: 90; }
#wb_element_instance57 img { width: 63px; height: 72px; }
#wb_element_instance58 { left: 101px; top: 34px; min-width: 300px; width: 300px; min-height: 52px; height: 52px; display: block; z-index: 97; }
#wb_element_instance59 { left: 657px; top: 42px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 98; }
#wb_element_instance60 { left: 40px; top: 540px; min-width: 850px; width: 850px; min-height: 45px; height: 45px; display: block; z-index: 43; }
#wb_element_instance61 { left: 1px; top: 115px; min-width: 1003px; width: 1003px; min-height: 508px; height: 508px; display: block; z-index: 35; }
#wb_element_instance61 img { width: 1003px; height: 508px; }
#wb_element_instance62 { left: 10px; top: 10px; min-width: 970px; width: 970px; min-height: 624px; height: 624px; display: block; z-index: 36; }
#wb_element_instance63 { left: 0px; top: 654px; display: block; z-index: 9000; }
#wb_element_instance64 { left: 0px; top: 86px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 627px; }
	#wb_main { height: 634px; }
	#wb_footer { height: 160px; }
	body, .wb_sbg { min-width: 992px; min-height: 1471px; }
	.root { width: 992px; height: 1471px; overflow: visible; }
	#wb_element_instance56 { left: 650px; top: 20px; min-width: 320px; width: 320px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance57 { left: 17px; top: 24px; min-width: 63px; width: 63px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance57 img { width: 63px; height: 72px; }
	#wb_element_instance58 { left: 101px; top: 34px; min-width: 300px; width: 300px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance59 { left: 657px; top: 42px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance60 { left: 40px; top: 540px; min-width: 850px; width: 850px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance61 { left: 1px; top: 115px; min-width: 1003px; width: 1003px; min-height: 508px; height: 508px; display: block; }
	#wb_element_instance61 img { width: 1003px; height: 508px; }
	#wb_element_instance62 { left: 10px; top: 10px; min-width: 970px; width: 970px; min-height: 624px; height: 624px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 627px; }
	#wb_main { height: 634px; }
	#wb_footer { height: 160px; }
	body, .wb_sbg { min-width: 992px; min-height: 1471px; }
	.root { width: 992px; height: 1471px; overflow: visible; }
	#wb_element_instance56 { left: 650px; top: 20px; min-width: 320px; width: 320px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance57 { left: 17px; top: 24px; min-width: 63px; width: 63px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance57 img { width: 63px; height: 72px; }
	#wb_element_instance58 { left: 101px; top: 34px; min-width: 300px; width: 300px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance59 { left: 657px; top: 42px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance60 { left: 40px; top: 540px; min-width: 850px; width: 850px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance61 { left: 1px; top: 115px; min-width: 1003px; width: 1003px; min-height: 508px; height: 508px; display: block; }
	#wb_element_instance61 img { width: 1003px; height: 508px; }
	#wb_element_instance62 { left: 10px; top: 10px; min-width: 970px; width: 970px; min-height: 624px; height: 624px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 627px; }
	#wb_main { height: 634px; }
	#wb_footer { height: 160px; }
	body, .wb_sbg { min-width: 992px; min-height: 1471px; }
	.root { width: 992px; height: 1471px; overflow: visible; }
	#wb_element_instance56 { left: 650px; top: 20px; min-width: 320px; width: 320px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance57 { left: 17px; top: 24px; min-width: 63px; width: 63px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance57 img { width: 63px; height: 72px; }
	#wb_element_instance58 { left: 101px; top: 34px; min-width: 300px; width: 300px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance59 { left: 657px; top: 42px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance60 { left: 40px; top: 540px; min-width: 850px; width: 850px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance61 { left: 1px; top: 115px; min-width: 1003px; width: 1003px; min-height: 508px; height: 508px; display: block; }
	#wb_element_instance61 img { width: 1003px; height: 508px; }
	#wb_element_instance62 { left: 10px; top: 10px; min-width: 970px; width: 970px; min-height: 624px; height: 624px; display: block; }
}
